<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('HEADER_SEARCH','Search');
define('HEADER_ADVANCED_SEARCH','Advanced Search');
define('HEADER_SHOPPING_CART','Shopping Cart');
define('HEADER_VIEW_CART','View Cart');
define('HEADER_CHECKOUT','Checkout');
define('HEADING_FEATURED_PRODUCTS','Featured Products');
define('HEADING_NEW_PRODUCTS','New Products');
define('HEADING_SEE_ALL','See All');
define('HEADING_FAQ','FAQ');
define('HEADING_INFORMATION','Information');
define('TEXT_LOGIN','Login');
define('TEXT_LOGOFF','Logoff');
define('IMAGE_SEARCH','Search');
define('BOX_HEADING_EVENTS','Events');
?>